.bg .breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.bg .breadcrumb .breadcrumb-item a {
    color: #333;
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg .breadcrumb .breadcrumb-item.active {
    color: #999;
}

.bg.zh .breadcrumb {
    font-family: 'SourceHanSansSC', serif;
    font-size: 14px;
}

.bg.zh .breadcrumb .breadcrumb-item a {
    color: #606060;
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg.zh .breadcrumb .breadcrumb-item.active {
    color: #b6b4b5;
}

.bg-other {
    background-color: #e9ecef;
}

.bg-en {
    background-color: #ffffff;
    color: #606060;
    box-shadow: inset 0 -1px 0 #f5f6f7;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/' !important;
}

@media (min-width: 1200px) {
    .page .container {
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .container .breadcrumb {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .container .text-en {
        margin-top: 0;
        background-color: #ffffff;
        font-family: NotoSansSC, serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 576px) {
    .bg-en {
        background-color: initial;
    }
    .page .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.page-bottom {
    font-family: 'SourceHanSansSC';
    width: 100%;
}

.page-bottom .topBanner {
    background: url(../images/InnovationTop.png) no-repeat;
    background-size: 100% 100%;
    padding: 65px 0;
    color: #ffffff;
    width: 100%;
}

.page-bottom .topBanner .textPrat {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .topBanner .textPrat .title {
    display: flex;
    align-items: center;
}

.page-bottom .topBanner .textPrat .title .firstPart {
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    margin-right: 10px;
}

.page-bottom .topBanner .textPrat h4 {
    font-size: 18px;
}

.page-bottom .textBox {
    padding-top: 30px;
    box-shadow: inset 0px 4px 9px rgba(0, 0, 0, 0.05);
    width: 100%;
}

.page-bottom .textBox .outBox {
    width: 1200px;
    margin: 0 auto;
    padding: 40px 0;
}

.page-bottom .textBox .outBox .leftPart {
    width: 100%;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
}

.page-bottom .textBox .outBox .rightPart {
    width: 100%;
    position: relative;
    text-align: center;
}

.page-bottom .textBox .outBox .rightPart .text {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #ffffff;
}

.page-bottom .textBox .outBox .rightPart .nanjing {
    position: absolute;
    top: 30%;
    left: 48%;
    padding: 2px 4px;
}

.page-bottom .textBox .outBox .rightPart .nanjing .img1 {
    width: 100%;
}

.page-bottom .textBox .outBox .rightPart .suzhou {
    position: absolute;
    top: 36%;
    right: 40%;
    padding: 2px 4px;
}

.page-bottom .textBox .outBox .rightPart .suzhou .img1 {
    width: 100%;
}

.page-bottom .textBox .outBox .rightPart .shanghai {
    position: absolute;
    padding: 2px 16px;
    top: 42%;
    right: 35%;
}

.page-bottom .textBox .outBox .rightPart .shanghai .img1 {
    width: 100%;
}

.page-bottom .textBox .outBox .rightPart img {
    width: 350px;
}

.page-bottom .textBox .outBox .rightPart .tabBox {
    position: absolute;
    top: 20%;
    left: 5%;
}

.page-bottom .textBox .outBox .rightPart .tabBox .tab-part {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 335px;
    margin-bottom: 10px;
    padding: 20px 30px;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
}

.page-bottom .textBox .outBox .rightPart .tabBox .tab-part .text {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #333333;
}

.page-bottom .textBox .outBox .rightPart .tabBox .tab-part img {
    width: 26px;
    height: 26px;
}

.page-bottom .textBox .outBox .rightPart .tabBox .tab-part:hover {
    background: #fdd23f;
}

.page-bottom .textBox .outBox .rightPart .tabBox .tab-part:hover .text {
    color: #ffffff;
}

.page-bottom .vedioBox {
    width: 100%;
    text-align: center;
    background: #053a95;
    padding: 70px 0;
}

.page-bottom .vedioBox .video-box {
    width: 930px;
}

.page-bottom .teSe {
    padding: 40px 0;
    width: 100%;
    text-align: center;
    background-color: #f5f5f5;
}

.page-bottom .teSe .OutTeSe {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .teSe .OutTeSe .main-title {
    margin-bottom: 30px;
    font-weight: 700;
    font-size: 30px;
    line-height: 40px;
    color: #053a95;
}

.page-bottom .teSe .OutTeSe .decs {
    text-align: justify;
    font-weight: 400;
    font-size: 14px;
    line-height: 42px;
    color: #333333;
}

.page-bottom .teSe .OutTeSe .doubleBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 30px;
}

.page-bottom .teSe .OutTeSe .doubleBox .box {
    width: 48%;
    text-align: left;
    padding: 28px 0 28px 40px;
    color: #ffffff;
}

.page-bottom .teSe .OutTeSe .doubleBox .box .title {
    margin-bottom: 30px;
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
}

.page-bottom .teSe .OutTeSe .doubleBox .box .sub-title {
    font-size: 18px;
    line-height: 24px;
}

.page-bottom .teSe .OutTeSe .doubleBox .back1 {
    background: url(../images/MaskBack1.png) no-repeat;
    background-size: 100% 100%;
}

.page-bottom .teSe .OutTeSe .doubleBox .back2 {
    background: url(../images/MaskBack2.png) no-repeat;
    background-size: 100% 100%;
}

.page-bottom .lastPart {
    width: 100%;
    padding: 70px 0 100px;
    background: url(../images/InnovationLast.png) no-repeat;
    background-size: 100% 100%;
}

.page-bottom .lastPart .textPart {
    width: 1200px;
    margin: 0 auto;
    text-align: left;
}

.page-bottom .lastPart .textPart img {
    width: 320px;
    height: 130px;
}

.page-bottom .lastPart .textPart .text {
    margin-top: 20px;
    font-weight: 400;
    font-size: 20px;
    line-height: 40px;
    color: #ffffff;
    width: 400px;
}

.page-bottom .lastPart .textPart .text .num {
    color: #f8b62d;
    font-size: 40px;
}

.page-bottom .lastPart .textPart .info {
    margin: 5px 0;
    font-weight: 400;
    font-size: 18px;
    line-height: 37px;
    color: #ffffff;
}

.page-bottom .lastPart .textPart .info img {
    width: 22px;
    height: 22px;
}

@media (min-width: 1440px) {
    .page-bottom .lastPart .textPart .info {
        margin: 24px 0;
    }
}

.page-bottom .backColor {
    background-color: #e5e5e5;
}

@media (max-width: 576px) {
    .page-bottom .topBanner {
        background: url(../images/InnovationTop.png) center center no-repeat;
        background-size: cover;
    }

    .page-bottom .topBanner .textPrat {
        width: 100%;
        padding-left: 20px;
    }

    .page-bottom .topBanner .textPrat .title .firstPart {
        font-size: 20px;
        line-height: 26px;
    }

    .page-bottom .topBanner .textPrat h4 {
        font-size: 14px;
        line-height: 18px;
    }

    .page-bottom .textBox {
        padding-top: 0;
    }

    .page-bottom .textBox .outBox {
        width: 100%;
        padding: 20px;
    }

    .page-bottom .textBox .outBox .rightPart .suzhou {
        right: 12%;
    }

    .page-bottom .textBox .outBox .rightPart .shanghai {
        right: -5%;
    }

    .page-bottom .textBox .lastPart2 {
        width: 100%;
        text-align: center;
        text-align: -webkit-center;
        padding-bottom: 30px;
    }

    .page-bottom .textBox .lastPart2 .tab-part {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 335px;
        margin-bottom: 10px;
        padding: 20px 30px;
        background: #ffffff;
        box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
    }

    .page-bottom .textBox .lastPart2 .tab-part .text {
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        color: #333333;
    }

    .page-bottom .textBox .lastPart2 .tab-part img {
        width: 26px;
        height: 26px;
    }

    .page-bottom .vedioBox {
        padding: 20px;
    }

    .page-bottom .vedioBox .video-box {
        width: 100%;
    }

    .page-bottom .teSe {
        padding: 20px;
    }

    .page-bottom .teSe .OutTeSe {
        width: 100%;
    }

    .page-bottom .teSe .OutTeSe .main-title {
        margin-bottom: 20px;
        font-size: 18px;
        line-height: 24px;
    }

    .page-bottom .teSe .OutTeSe .doubleBox {
        display: block;
    }

    .page-bottom .teSe .OutTeSe .doubleBox .box {
        width: 100%;
        padding: 20px;
        margin-bottom: 20px;
    }

    .page-bottom .lastPart {
        padding: 20px 30px;
    }

    .page-bottom .lastPart .textPart {
        width: 100%;
    }

    .page-bottom .lastPart .textPart img {
        width: 82px;
        height: 33px;
    }

    .page-bottom .lastPart .textPart .text {
        width: 100%;
        font-size: 12px;
        line-height: 20px;
    }

    .page-bottom .lastPart .textPart .text .num {
        font-size: 20px;
    }

    .page-bottom .lastPart .textPart .info {
        font-size: 12px;
        line-height: 10px;
    }

    .page-bottom .lastPart .textPart .info img {
        width: 6px;
        height: 6px;
    }
}